OK.  Looks like the HMC version I want to upgrade to (V9R2M950) does support the firmware level I have.  I found that "match" here:

https://www.ibm.com/support/fixcentral/main/transform?xml=https://download.boulder.ibm.com/ibmdl/pub/software/server/firmware/sfw_fixSupportedCombos.xml&title=Supported+Combinations

So, I am going to start with that step and see how it goes.  One step at a time....

Pete Helgren
www.petesworkshop.com

On 12/30/2021 6:21 AM, Rob Berendt wrote:
Whether to upgrade the HMC or the firmware first is first controlled by whether or not the new version of HMC supports the old version of firmware you are on. If so, then I would upgrade the HMC first. Especially since you will be upgrading your firmware from your HMC.

Rob Berendt
-- IBM Certified System Administrator - IBM i 6.1 Group Dekko Dept 1600 Mail to: 7310 Innovation Blvd, Suite 104 Ft. Wayne, IN 46818 Ship to: 7310 Innovation Blvd, Dock 9C Ft. Wayne, IN 46818 http://www.dekko.com

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.